Subject: Re: bug#57432: 27.1; doc-view-enlarge/shrink behaviour does not match documentation

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 27 Aug 2022 15:49:38 +0200

Iago <[email-masked]> writes:

> I started Emacs with emacs -Q. Then, open any pdf file and try to use zoom 
> capabilities of DocView mode. Reading the DocView documentation I 
> understand that to doc-view-enlarge, first I should type C-c (as the 
> Prefix Command) followed by typing +. But this produces the message 
> C-c + is undefined 

Where do you read this?  In Emacs 27.1 in the Emacs manual, it says:

---
  You can enlarge or shrink the document with @kbd{+}
(@code{doc-view-enlarge}) and @kbd{-} (@code{doc-view-shrink}).
---